{
  "motorized": {
    "isFrontWheelDrive": true,
    "isRearWheelDrive": true,
    "hasCruiseControl": true,
    "emptyMass": 30,
    "fuelCapacity": 15000,
    "axleRatio": 3.55,
    "brakingFactor": 1.0,
    "dragCoefficient": 0.6,
    "instruments": []
  },
 "parts": [
    {
        "pos": [0.50428, 0.75647, -0.65619],
        "types": ["seat"],
        "standing": true,
        "dismountPos":[0.50428, 0.75647, -0.65619],
        "defaultPart": "ww1:invisibench"
    }
  ],
  "collision": [
    {
            "pos":[0.50428, 0.41776, -0.50905],
            "width": 0.8, 
            "height": 0.6
        },
        {
            "pos":[0.20428, 1.11756, -0.8969],
            "width": 0.2, 
            "height": 0.8,
            "isInterior": true
        },
        {
            "pos":[0.40428, 1.11756, -0.8969],
            "width": 0.2, 
            "height": 0.8,
            "isInterior": true
        },
        {
            "pos":[0.60428, 1.11756, -0.8969],
            "width": 0.2, 
            "height": 0.8,
            "isInterior": true
        },
        {
            "pos":[0.80428, 1.11756, -0.8969],
            "width": 0.2, 
            "height": 0.8,
            "isInterior": true
        }
  ],
  "doors": [],
  "connections": [],
  "definitions": [
    {
      "subName": "",
      "name": "Chair",
      "extraMaterials": []
    }
  ],
  "rendering": {
    "textObjects": [],
    "sounds": []
  },
  "prefixFolders": "",
  "packID": "ww1",
  "systemName": "ww1chair",
  "classification": "vehicle",
  "general": {
    "description": "Sit down!",
    "materials": ["oredict:ingotIron:18"]
  }
}